body {
    background: #f5f5f5 !important;
}

.page-container {
    width: 1200px;
    margin: 24px auto;
    position: relative;
    color: #333;
    background: #ffffff;
    padding: 32px 28px 60px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.page-container .tabs-list {
    min-height: 500px;
}

.ui-paging {
    position: absolute;
    bottom: 3px;
    left: 0;
    width: 100%;
}

.page-container .page-title {
    font-size: 30px;
    font-weight: 500;
    text-align: center;
    margin-bottom: 24px;
}

.page-container .filt-box {
    margin-bottom: 16px;
    font-size: 14px;
    text-align: left;
    line-height: 20px;
}

.page-container .filt-box .label {
    opacity: .6;
}

.page-container .filt-box .zm-list span {
    margin-left: 10px;
    cursor: pointer;
    display: inline-block;
    padding: 0 5px;
    height: 20px;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    text-align: center;
    line-height: 20px;
    vertical-align: middle;
}

.page-container .filt-box .zm-list span.current, .page-container .filt-box .zm-list span.current:hover {
    color: #ffffff !important;
}

.page-container .filt-box .tip {
    opacity: .6;
    margin-left: 16px;
}

.page-container .ui-table {
    text-align: left;
    table-layout: fixed;
}

.page-container .js-table-list {
    display: none;
}

.page-container .ui-table th {
    height: 53px;
    padding: 0 16px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: none;
    font-weight: 500;
    color: #ffffff;
    font-size: 16px;
}

.page-container .ui-table td {
    padding: 16px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 14px;
    color: inherit;
    word-break: break-all;
}

.page-container .ui-table td .txt-theme:hover {
    opacity: .8;
}

.page-container .ui-table td a, .page-container .ui-table td span {
    display: block;
}

.page-container .ui-table tr:hover td {
    background: rgba(0, 0, 0, .02);
}
.page-container .search-box {
    margin-bottom: 12px;
    text-align: right;
    font-size: 0;
    letter-spacing: 0;
}
.page-container .search-box input {
    width: 300px;
    height: 36px;
    border: 1px solid #DDDDDD;
    background: #ffffff;
    padding-right: 33px;
    box-sizing: border-box;
    text-indent: 10px;
    font-size: 13px;
    color: #333333;
    border-right: 0;
}
.page-container .search-box .search-btn {
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    width: 36px;
    height: 36px;
    text-align: center;
    line-height: 36px;
}
.page-container .search-box .search-btn i {
    position: relative;
    top: 8px;
    font-size: 16px;
    color: #fff;
}
@media only screen and (min-width: 1px) and (max-width: 926px) {

    .page-container {
        width: calc(100% - 10%);
        padding: 0 5% 2.5em 5%;
        margin: 1.5em auto;
    }

    .ui-paging {
        padding: 0 !important;
    }

    .ui-paging li.xl-prevPage {
        margin-right: .8em !important;
    }

    .ui-paging li.xl-nextPage {
        margin-left: .8em !important;
    }

    .ui-paging li {
        margin-right: .5em !important;
    }

    .page-container .ui-table td {
        text-overflow: unset;
        white-space: unset;
    }
    .page-container .search-box {
        width: 100%;
    }
    .page-container .search-box  input {
        width: calc(100% - 36px);
    }
}